/* 
Theme Name: Noto e Marchese Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Noto e Marchese Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: noto-e-marchese-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Styles */

a, a:hover {
    color: unset;
}

.text-big {
    font-size: 20px !important;
}

.text-medium {
    font-weight: 500 !important;
}

.faq-accordion details {
    border-bottom: 1px solid #161615 !important;
}

.faq-accordion summary {
    padding-bottom: 20px !important;
}

.contact-form label {
    font-size: 13px !important;
}


/* Breakpoints */


/* Mobile + Tablet */
@media (max-width: 1024px) {

    .ambiti-assistenza-box {
        background-color: #FFFFFF !important;
    }

    .banner-cta .banner-cta-content {
        background-image: unset !important;
        background-color: rgba(22, 22, 21, 0.7) !important;
    }

}

/* Mobile */
@media (max-width: 766px) {

    .text-big {
        font-size: 18px !important;
    }

    .list-image-box h4 {
        margin-top: 0px !important;
    }

}